using System;
using System.Collections.Generic;
using System.Runtime.Serialization;
using System.Text;

namespace ReallifeGamemode.Server.Types
{
  public enum ChatPrefix
  {
    None,
    [EnumMember(Value = "~m~Benutzung:~s~ ")]
    Usage,
    [EnumMember(Value = "~b~[ADMIN]~s~ ")]
    Admin,
    [EnumMember(Value = "~b~[INFO]~s~ ")]
    Info,
    [EnumMember(Value = "~y~[WARNUNG]~s~ ")]
    Warning,
    [EnumMember(Value = "~r~[FEHLER]~s~ ")]
    Error
  }
}
